Subject: "Big Buck Bunny" - Free Content Computer Animated Film Created Using Blender

From: Shlomi Fish <[email-masked]>
Date: Wed, 16 Jul 2008 16:04:43 +0300

Hi all!

I've written about it here:

http://www.whatsup.org.il/modules.php?op=modload&name=News&file=article&sid=6088

(It's in Hebrew, but there are links.)

The Peach project has released its end-product - "Big Buck Bunny" - created 
entirely using FOSS, under a CC-by licence:

* http://www.bigbuckbunny.org/

* http://en.wikipedia.org/wiki/Peach_(film)

I watched it and really liked it.

Regards,

	Shlomi Fish

-----------------------------------------------------------------
Shlomi Fish       http://www.shlomifish.org/
Interview with Ben Collins-Sussman - http://xrl.us/bjn8s

I met a guy in the bar, talked to her and she gave me her phone number.